Seblod 2.0 - 2.1

4 года 11 мес. назад #4775 от BlackCat
Люди! У кого есть Seblod 2.0 или 2.1 для Joomla 1.7? Доступный ныне для закачки вариант либо для Joomla 1.5, либо 2.5. Скачала для Joomla 2.5 - не ставится, пишет что не работает на Joomla 1.7.
Help! Может у кого завалялось ранее скачанное?

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

4 года 11 мес. назад #4780 от Wedal
BlackCat, зачем вам Joomla 1.7? Ставьте 2.5. Если сайт уже работает, то обновляйте до 2.5.

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

4 года 11 мес. назад - 4 года 11 мес. назад #4786 от BlackCat
Если бы этот вариант подходил, я бы просто обновилась до 2.5 и дело с концом. На самом деле мне всего лишь нужно разделение контента на IntroText и FullText. Заморачиваться только ради этого на обновление до 2.5 при шаблоне работающем только на 1.7 как-то не айс... :dry:

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

4 года 10 мес. назад #4793 от Wedal
BlackCat, все расширения Joomla 1.7 - Joomla 2.5 совместимы между собой. В том числе и шаблоны. Joomla 1.7 устарела и более не поддерживается. Используя ее, вы рискуете. Обновляйтесь до 2.5, тем более, обновление устанавливается практически в один клик.
Спасибо сказали: BlackCat

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.

4 года 10 мес. назад - 4 года 10 мес. назад #4804 от BlackCat
Действительно, спасибо за идею. Настолько заморочилась, что такое простое решение мне в голову не приходило. Тему можно закрывать.

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.


Вверх